/* CSS Document */

.keywords{ border: 2px solid #f1f1f1;}
.keywords_title{ height: 39px ; background:#ff7f00 ; line-height: 39px ; text-align:center;   font-size: 14px ; color:#fff; text-align:center;}
.keywords_title a{ color:#33B3E6; text-decoration:none;}

.hotkey1 li{ width: 80px ; height: 30px ; line-height: 30px; text-align:center ; font-size: 12px ; float:left; color:#ccc;  }
.hotkey1 li a{ color: #33B3E6 ; text-decoration:none;}

.song_board{ width: 100% ;  background:#363636; margin: 0px auto;}
.song_board ul{ width:100% ; height:210px ;  background: url(../images/number_r1_c1.png) left center no-repeat;}
.song_board li{ height: 35px ; line-height: 35px ; text-indent: 40px ; font-size:12px; color:#FFF ; text-decoration:none; }
.song_board li a{ color:#FFF ; text-decoration:none;}

.yyjs_toplistbox{width: 980px;}
.yyjs_toplistleft{ width: 640px ; height: 280px; float:left;}
.yyjs_toplistcenter{ width: 10px; height: 280px; float:left;}
.yyjs_toplistright{ width: 328px; height: 280px; float:left; border: 1px solid #ccc;}

.yyjs_topictitle{ width: 100% ; height: 35px ; text-indent: 15px ; line-height: 35px; background: #cfcfcf ; font-size:14px ; color: #FFF ;}
.yyjs_topicbody{ width: 100% ; height: 245px ; }

.yyjs_topicbody li {
	font-size:12px;
	height:70px ; 
	width:95%;
	margin:0px auto;
    border-bottom: 1px dashed #cfcfcf;
    margin-bottom: 4px;
}
.clear_fix {
/*    zoom: 1;*/
}
.yyjs_topicbody .hover {
    width: 62px;
    background: #85D2F2;
    color: #fff;
    font-weight: bold;
    text-align: center;
    position: relative;
    margin-right: 15px;
}

.yyjs_topicbody span, .yyjs_topicbody a {
    float: left;
    height: 24px;
    line-height: 24px;
}

.yyjs_topicbody  a {
    text-align: center;
    margin-right: 9px;
    margin-top: 2px;
    color: #464646;
	text-decoration:none;
}

.yyjs_topicbody  a:hover { text-decoration:underline;}

.yyjs_topicbody .hover s {
    position: absolute;
    border-style: dashed dashed dashed solid;
    border-color: transparent transparent transparent #85d2f2;
    border-width: 5px;
    left: 61px;
    top: 14px;
    margin-top: -7px;
    font-size: 0px;
    line-height: 0;
}

.tj_repeatbox{ width: 95% ; height: 231px ; overflow:hidden; font-size:12px;}
.tj_repeatbox li { height: 35px ; line-height: 35px; margin-bottom: 2px;}
.tj_repeatbox li a{ display:block ; width: 100% ; height: 35px ; line-height: 35px; color: #333; text-decoration: none; padding-left: 10px; background:none;} 
.tj_repeatbox li a:hover{ background: #daf1fb;}
.greybg{ background: #efefef ;}

/*列表页样式 */
.list_leftmenu p{ height: 35px ; line-height: 35px ; text-align:left ; color: #ccc ; font-size:14px ; font-weight:600;}
.right_listtitle{ width: 734px ; height: 35px ; line-height: 35px ; text-align:left ; color: #666 ; font-size:14px ; font-weight:600; border-bottom:2px solid #ccc; text-indent: 15px;}

.right_listbox{ width: 734px ; clear:both ; overflow:hidden;}


.ulAlbums {
  width:734px;
  min-height: 700px;
  padding-top: 10px;
}

.ulAlbums li {
  border-bottom: 1px solid #dcdcdc;
  float: left;
  margin-bottom: 16px;
  position: relative;
  width: 367px;
  text-align:left;
}

.pic {
  background:url(../images/other.png) no-repeat scroll -119px -407px;
  display: inline;
  float: left;
  height: 119px;
  margin-right: 12px;
  padding: 4px 0 0 4px;
  width: 108px;
}
.pic:hover{ background:url(../images/other.png) no-repeat scroll -2px -408px;}
.pic b {
  background: #000 none repeat scroll 0 0;
  display: none;
  height: 100px;
  left: 4px;
  opacity: 0;
  position: absolute;
  top: 4px;
  width: 100px;
}
.pic:hover b{
	opacity:0.4;
	filter:alpha(opacity=40);
	display:block;
	 }
	 
.pic i {
  cursor: pointer;
  display: none;
  height: 34px;
  position: absolute;
  width: 33px;
  z-index: 2;
}

.pic:hover i{ display:block; position: absolute; left: 70px ;top: 70px ; background:url(../images/play.png) left top no-repeat;}	 
.fl {
  float: left;
}

.ulAlbums li strong {
  color: #323232;
  display: block;
  font-size: 14px;
  font-weight: normal;
  height: 18px;
  margin: 0;
  overflow: hidden;
  padding: 5px 0 7px;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 227px;
}
.ulAlbums li strong a {
  color: #878787;
  text-decoration:none;
}
.ulAlbums li p {
  color: #999;
  line-height: 22px;
  width: 227px;
  font-size:12px;
}

.list_leftmenu dl {
  color: #464646;
  font-size:12px;
  margin-bottom: 27px;
  padding-top: 10px;
}
.list_leftmenu dt {
  position: relative;
}

.list_leftmenu dt a {
	text-decoration:none;
  color: #464646;
  display: block;
  height: 30px;
  line-height: 30px;
  padding-left: 29px;
  width: 140px;
}
.list_leftmenu dt a:hover{ background:#c4e6f5;}
.list_leftmenu s {
  border-color: transparent transparent transparent #85d2f2;
  border-style: dashed dashed dashed solid;
  border-width: 5px;
  display: none;
  font-size: 0;
  left: 169px;
  line-height: 0;
  margin-top: -5px;
  position: absolute;
  top: 14px;
}
a.current{
  background: #85d2f2 none repeat scroll 0 0 !important;
  color: #fff;
}
a.current s{
  display: block;
}